## qoauth 1.0

=== debian/changelog ===
qoauth (1.0-2ubuntu4~lucid1) lucid-proposed; urgency=low

  * Release for lucid proposed (LP: #654241)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 04 Oct 2010 01:32:42 +0530

qoauth (1.0-2ubuntu4) maverick; urgency=low

  * Add missing dep libqca2-plugin-ossl to libqoauth1

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 11 Sep 2010 18:40:00 +0530

qoauth (1.0-2ubuntu3) maverick; urgency=low

  * Remove kubuntu_01_fix_retruncode_switch.diff to ensure error is set to
    the most appropriate value (fixes authing in choqok).

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 30 Jul 2010 18:50:01 +0200

qoauth (1.0-2ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_retruncode_switch.diff to properly break a return code
    evaluation switch
  * Add kubuntu_02_fix_digets_encoding.diff to prevent twice encoding values
    when using no encryption

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 28 Jul 2010 12:10:08 +0200

qoauth (1.0-2ubuntu1) maverick; urgency=low

  * Disable ft_interface tests to fix FTBFS
    - Added disable_ft_interface_tests.patch

 -- Rohan Garg <rohangarg@ubuntu.com>  Mon, 19 Jul 2010 16:15:59 +0530

qoauth (1.0-2) unstable; urgency=low

  * libqoauth-dev depends on libqca2-dev

 -- Noah Meyerhans <noahm@debian.org>  Wed, 07 Jul 2010 11:49:22 -0700

qoauth (1.0-1) unstable; urgency=low

  * Initial release (Closes: #537247)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 21 Jun 2010 23:11:09 -0700
