=== debian/control ===
Source: qoauth
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqca2-dev, qt4-qmake, libqca2-plugin-ossl
Standards-Version: 3.8.4
Section: libs
Homepage: http://wiki.github.com/ayoy/qoauth/
#Vcs-Git: git://git.debian.org/collab-maint/qoauth.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qoauth.git;a=summary

Package: libqoauth-dev
Section: libdevel
Architecture: any
Depends: libqoauth1 (= ${binary:Version}), libqca2-dev, ${misc:Depends}
Description: Qt-based client implementation of the OAuth authorization scheme
 QOAuth is a Qt-based C++ implementation of an interface to services
 using the OAuth authorization scheme.
 .
 OAuth is described in detail at http://oauth.net/
 .
 This package contains the headers required for building programs that
 use QOauth.

Package: libqoauth1
Section: libs
Architecture: any
Depends: libqca2-plugin-ossl, ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based client implementation of the OAuth authorization scheme
 QOAuth is a Qt-based C++ implementation of an interface to services 
 using OAuth authorization scheme.
 .
 OAuth is described in detail at http://oauth.net/
