## qoauth 1.0.1

=== debian/changelog ===
qoauth (1.0.1-1ubuntu1) natty; urgency=low

  * Merge with Debian, remaining changes:
   - Add kubuntu_02_fix_digets_encoding.diff to prevent twice encoding values
     when using no encryption

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Nov 2010 13:22:12 +0000

qoauth (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Make the ft_interface test non-fatal so we can build on machines lacking
    internet connectivity (Closes: #591131)
  * Update debian/copyright to fix a lintian warning about the BSD license
  * Update standards version to 3.9.1

 -- Noah Meyerhans <noahm@debian.org>  Sun, 01 Aug 2010 12:52:47 -0700
