=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: qoauth
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libqca2-dev, qt4-qmake, libqca2-plugin-ossl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://wiki.github.com/ayoy/qoauth/
 #Vcs-Git: git://git.debian.org/collab-maint/qoauth.git
@@ -25,7 +25,7 @@
 Package: libqoauth1
 Section: libs
 Architecture: any
-Depends: libqca2-plugin-ossl, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Qt-based client implementation of the OAuth authorization scheme
  QOAuth is a Qt-based C++ implementation of an interface to services 
  using OAuth authorization scheme.
