=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	dh_auto_build
	make -C src static

override_dh_install:
	make -C src static-install INSTALL_ROOT=`pwd`/debian/tmp
	dh_install -p libqoauth-dev usr/lib/pkgconfig/qoauth.pc usr/share/pkgconfig
	dh_install
	dh_auto_install
