## qoauth 2.0.1~1

=== debian/changelog ===
qoauth (2.0.1~1-4) unstable; urgency=medium

  * Team upload of Debian team.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ наб ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Install qoauth.pc just once, in the multiarch path (Closes: #1102533)
  * d/p/0004: qSort -> std::sort per deprecation notice
  * d/rules: -fvisibility=hidden to no longer export random internal symbols
  * d/libqoauth2.symbols: remove spurious Qt symbols
    Closes: #1015610
  * priority-extra-is-replaced-by-priority-optional

  [ Andreas Tille ]
  * Fix Homepage
  * Add watch file
  * d/copyright:
     - Secure URI
     - Review

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 29 May 2025 17:43:59 +0200

qoauth (2.0.1~1-3) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 30 Aug 2017 17:50:20 -0300

qoauth (2.0.1~1-2) experimental; urgency=medium

  * Refresh libs_in_lib patch.
  * Fix oauth.prf with Jan's suggestions.
  * Make libqca-qt5-2-plugins a dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 07 Nov 2016 19:45:57 -0300

qoauth (2.0.1~1-1) experimental; urgency=medium

  * Add myself to Uploaders.
  * New upstream pre release.
  * Use canonical secure URLs for Vcs-[Browser Git].
  * Switch to Qt5.
    - Be verbose: use Qt5 on descriptions.
  * Regenerate instal files.
  * Drop unused debian/* files.
  * Update debian/copyright.
  * Add a symbols file with pkg-kde-tools' symbolshelper support.
  * Improve the development package's short description.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Oct 2016 00:17:15 -0300

qoauth (1.0.1-2) unstable; urgency=low

  * Switch to debhelp 9 for builds
  * Bump to standards compliance to 3.9.4 (no changes)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 26 Sep 2013 18:27:59 -0700
