=== debian/control ===
Source: qoauth
Priority: optional
Maintainer: Noah Meyerhans <noahm@debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper-compat (= 13),
               libqca-qt5-2-dev,
               libqca-qt5-2-plugins,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/ayoy/qoauth
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/qoauth.git
Vcs-Browser: https://salsa.debian.org/debian/qoauth

Package: libqoauth-dev
Section: libdevel
Architecture: any
Depends: libqca-qt5-2-dev, libqoauth2 (= ${binary:Version}), ${misc:Depends}
Description: Qt5-based OAuth implementation development headers
 QOAuth is a Qt5-based C++ implementation of an interface to services
 using the OAuth authorization scheme.
 .
 OAuth is described in detail at http://oauth.net/
 .
 This package contains the headers required for building programs that
 use QOauth.

Package: libqoauth2
Architecture: any
Depends: libqca-qt5-2-plugins, ${misc:Depends}, ${shlibs:Depends}
Description: Qt5-based client implementation of the OAuth authorization scheme
 QOAuth is a Qt5-based C++ implementation of an interface to services
 using OAuth authorization scheme.
 .
 OAuth is described in detail at http://oauth.net/
